DELETE/boards/{board_id}/ping_monitors/{id}

Delete a ping monitor

Deletes a ping monitor from a board. Use board_id and id to identify the board and the ping monitor to remove.

2 parameters
board_idstringrequired
The unique ID of the board containing the ping monitor.
idstringrequired
The unique ID of the ping monitor to delete.

3 status codes
200Returns a success indicator confirming that the ping monitor was deleted.
successbooleanoptional
401Returned when the request is unauthorized.
404Returned when the ping monitor is not found.

Error handling

A 401 is returned when the request is unauthorized. A 404 is returned when the ping monitor is not found. The board_id and id path parameters must identify the board and ping monitor.